Subject: FW: Additional Information Needed
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 13 Dec 2001 12:18:09 -0800 (PST)

Rhonda,

Can you help me clear this up?  I printed all of this from Livelink by using your report, so if I am missing pieces should I check out the files from the file room to get it or what?  Please advise.

Thanks,
Genia
 -----Original Message-----
From: 	Mann, Kay  
Sent:	Thursday, December 13, 2001 1:58 PM
To:	Fitzgerald, Genia
Subject:	FW: Additional Information Needed

Are the right one to ask for this?

Thanks,

Kay

 -----Original Message-----
From: 	Kroll, Heather  
Sent:	Thursday, December 13, 2001 1:56 PM
To:	Mann, Kay
Subject:	Additional Information Needed

Kay,

In going through the contracts assigned to us, I have determined that we do not have all contracts necessary to evaluate our exposure/potential work out of the various transaction.  To summarize:

1.Oglethorpe Power Corp.:  The Interchange Agreement supplied is expired.  Is there an amendment or extension?

2.Ameren Services Company:  The contract is sell only (Ameren sells to EPMI), but we have positions in our books whereby Ameren has the obligation to purchase from EPMI.  There must be a MPPSA or another contract that allows for purchases as well.  Ameren has the obligation to purchase 300-400 MW on-peak for next summer.  This one should be a relatively easy sell/assignment to a third party.

3.Connecticut Light & Power:  Termination is subject to conditions outlined in the Mid-Connecticut Project Termination, Assignment and Assumption Agreement (I think this is the bigger CRRA agreement).  Jim Grace and Sheila Tweed are the responsible parties for the CRRA workout.  As this contract is inextricably linked, shouldn't they take over this contract as well?

4.GPU:  I believe there are additional contracts out there  governing transactions between EPMI and the various GPU subsidiaries.  Will you have a search run on the follow company names?

GPU Services
GPU Energy
Jersey Central Power & Light Company
Metropolitan Edison Company
Pennsylvania Electric Company

Thanks!

Heather